<?xml version="1.0" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
    <file product-name="Newland.CityTheme" source-language="en" target-language="es" datatype="plaintext">
        <body>
            <trans-unit id="cookieConsent.message" xml:space="preserve">
                <target>
                    Nos gustaría utilizar cookies y técnicas de análisis seudónimos de nuestros proveedores de servicios en nuestro sitio web para poder utilizar las visitas
                    en nuestra página web (webtracking), para que podamos adaptar nuestra página web óptimamente a sus necesidades y hacerla fácil de usar
                    puede diseñar. Si hace clic o se aleja de esta bandera, declara su acuerdo con esto en cualquier momento (Art. 6 párrafo 1 a DSGVO).
                    Encontrará más información, también sobre su derecho de revocación en cualquier momento, en nuestra información de protección de datos.
                </target>
            </trans-unit>
            <trans-unit id="cookieConsent.dismiss" xml:space="preserve">
                <target>No permita</target>
            </trans-unit>
            <trans-unit id="cookieConsent.allow" xml:space="preserve">
                <target>Permitir</target>
            </trans-unit>
            <trans-unit id="cookieConsent.additionalInformation" xml:space="preserve">
                <target>Más información</target>
            </trans-unit>
            <trans-unit id="cookieConsent.imprint" xml:space="preserve">
                <target>Pie de imprenta</target>
            </trans-unit>
        </body>
    </file>
</xliff>
